### Method

# Gtk.ActionBar.set_center_widget

#### Declaration [src]

    void
    gtk_action_bar_set_center_widget (
      GtkActionBar* action_bar,
      GtkWidget* center_widget
    )

#### Description [src]

Sets the center widget for the `GtkActionBar`.

#### Parameters

`center_widget` | `GtkWidget`
| a widget to use for the center
| Can be `NULL`
| Ownership is not transferred to the callee